=== debian/control ===
Source: libmonitoring-availability-perl
Section: perl
Priority: optional
Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.87)
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Monitoring-Availability/

Package: libmonitoring-availability-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Calculate Availability Data from Nagios and Icinga Logfiles
 This module calculates the availability for hosts/server from given
 logfiles. The Logfileformat is Nagios/Icinga only.
 .
 It accepts log messages for calculation in several ways:
  * Strings
  * Single files
  * Directories containing *.log files
  * Livestatus messages (obtained through Monitoring::Livestatus)
