## libmonitoring-availability-perl 0.46

=== debian/changelog ===
libmonitoring-availability-perl (0.46-1) unstable; urgency=medium

  * [be22606] Imported Upstream version 0.46
  * [338f674] Bump standards version

 -- Alexander Wirt <formorer@debian.org>  Sun, 26 Oct 2014 00:15:37 +0200
