=== debian/watch ===
version=3
http://search.cpan.org/dist/Monitoring-Availability/   .*/Monitoring-Availability-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
